<div class="right-side-border">
  <arc
    class="graph"
    [ngClass]="valuePercentage >= 0 ? '' : 'warning'"
    [data]="graphData"
    [color]="color"
    [startAngle]="0"
    [endAngle]="360"
    [optionsBack]="{ width: 1 }"

  >
    {{graphTitle}}
  </arc>
  <div class="parameters-font shadow">
    <div class="parameters shadow">
      <div class="up">
        <p><span class="value">{{value}}</span><span class="percentage" [ngClass]="valuePercentage >= 0 ? 'success' : 'warning'">{{valuePercentage | percent}}</span></p>
      </div>
      <p class="pkm">ПКМ {{PKM | percent}}</p>
    </div>
  </div>
</div>
